<div style="display:none;">
<article class="h-entry">
  <h1 class="p-name">{{ .Title }}</h1>
   {{ .Site.BaseURL }} -- {{ $.Site.BaseURL }}
  <p>Published by <a class="p-author h-card" href="https://blog.kuepper.nrw/authors/rüdiger-küpper/">{{ .Params.author }}</a>
     on <time class="dt-published" datetime="{{ .Date.Format .Site.Params.date_format }}">{{ .Date.Format .Site.Params.date_format }}</time></p>
  <!-- <img class="u-photo" src="https://blogkueppernrw.appspot.com/images/galleries/2019/thumbs/DSC04881.jpg" /> -->
  <img class="u-photo" src="https://blog.kuepper.nrw/images/galleries/2019/thumbs/DSC04881.jpg" />
  <a class="u-url" href="http://blog.kuepper.nrw/{{ .Permalink }}">http://blog.kuepper.nrw/{{ .Permalink }}</a>
  <a rel="syndication" class="u-syndication" href="http://blog.kuepper.nrw/{{ .Permalink }}">http://blog.kuepper.nrw/{{ .Permalink }}</a>
  {{ if gt (len .Params.categories) 0 }}
    <a class="p-category" href="{{ index .Params.categories 0 }}">{{ index .Params.categories 0 }}</a>
  {{ end }}
  <p class="p-summary">{{ .Summary }}</p>

  <div class="e-content">
    <p>{{ .Content }}</p>
  </div>
</article>
</div>
